#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-JbU4YTEYBWqGctXAvsHlF7
key:                  classy-prelude-1.5.0.2-JbU4YTEYBWqGctXAvsHlF7
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  420e3020812d2fe095a2175b27c04096
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-JbU4YTEYBWqGctXAvsHlF7
depends:
    async-2.2.5-KSZIoACaSMlHctQ7vOTAKz base-4.17.2.1
    basic-prelude-0.7.0-exAziKISX8HcWKA4NAhzP
    bifunctors-5.6-HxUPkz85tzyAURommy1DZ0 bytestring-0.11.5.3
    chunked-data-0.3.1-5k0wK3QNNhpH1Jo2F1st4S containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    mono-traversable-1.0.21.0-9bSFpWJ0Bot6REIJQ7Nk9J
    mono-traversable-instances-0.1.1.0-3vqQXLDkb8A2uKvfaVFov mtl-2.2.2
    mutable-containers-0.3.4.1-EErz2dfVyC9BH29LBXrGKQ
    primitive-0.8.0.0-GOwpVXsLqFV9QZOjtUgUYN
    say-0.1.0.1-D5bzamEOc069fOL9tBKTHo stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-1bNFGP9YK2pAXU0ewWN42q
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY
    vector-instances-3.4.2-5WRJ0MCyB6NCenouo6Ezin

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

